Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## quicktime.std
Interface StdQTConstants5

public interface StdQTConstants5

This class represents all of the new constants in the QuickTime interface for version 5.
ALL constants except for constants that start with an acronym, such as MPEG, ... start with a small letter (not a capital one)

Field Summary
`static int` | `attributeValueKindBoolean`
`static int` | `attributeValueKindCaseSensEnum`
`static int` | `attributeValueKindCharString`
`static int` | `attributeValueKindColor`
`static int` | `attributeValueKindEnum`
`static int` | `attributeValueKindInteger`
`static int` | `attributeValueKindOnOff`
`static int` | `attributeValueKindPercent`
`static int` | `elementFlagAlwaysSelfContained`
`static int` | `elementFlagPreserveWhiteSpace`
`static int` | `handlerCanPicSave`
`static int` | `hintsNoRenderingTimeOut`
`static int` | `kActionDoCompressedActions` new action constants
`static int` | `kActionFlashTrackDoButtonActions` new action constants
`static int` | `kActionFlashTrackSetFlashVariable` new action constants
`static int` | `kActionListAddElement` new action constants
`static int` | `kActionListPasteFromXML` new action constants
`static int` | `kActionListRemoveElements` new action constants
`static int` | `kActionListSetElementValue` new action constants
`static int` | `kActionListSetFromURL` new action constants
`static int` | `kActionListSetMatchingFromXML` new action constants
`static int` | `kActionMovieTrackLoadChildMovieWithQTListParams` new action constants
`static int` | `kActionSendAppMessage` new action constants
`static int` | `kActionSpriteExchangeLists` new action constants
`static int` | `kActionTextTrackFindText` new action constants
`static int` | `kActionTextTrackKeyEntry` new action constants
`static int` | `kActionTextTrackMouseDown` new action constants
`static int` | `kActionTextTrackPasteText` new action constants
`static int` | `kActionTextTrackRelativeScroll` new action constants
`static int` | `kActionTextTrackSetAlignment` new action constants
`static int` | `kActionTextTrackSetBackgroundColor` new action constants
`static int` | `kActionTextTrackSetDisplayFlags` new action constants
`static int` | `kActionTextTrackSetDropShadow` new action constants
`static int` | `kActionTextTrackSetEditable` new action constants
`static int` | `kActionTextTrackSetFace` new action constants
`static int` | `kActionTextTrackSetFont` new action constants
`static int` | `kActionTextTrackSetForegroundColor` new action constants
`static int` | `kActionTextTrackSetHilite` new action constants
`static int` | `kActionTextTrackSetHyperTextColor` new action constants
`static int` | `kActionTextTrackSetHyperTextFace` new action constants
`static int` | `kActionTextTrackSetScroll` new action constants
`static int` | `kActionTextTrackSetSelection` new action constants
`static int` | `kActionTextTrackSetSize` new action constants
`static int` | `kActionTextTrackSetTextBox` new action constants
`static int` | `kActionTextTrackSetTextStyle` new action constants
`static int` | `kFetchAsBooleanPtr`
`static int` | `kFetchAsComponentDescriptionPtr`
`static int` | `kFetchAsCString`
`static int` | `kFetchAsFixedPtr`
`static int` | `kFetchAsFloatPtr`
`static int` | `kFetchAsHandle`
`static int` | `kFetchAsLongPtr`
`static int` | `kFetchAsMatrixRecordPtr`
`static int` | `kFetchAsModifierTrackGraphicsModeRecord`
`static int` | `kFetchAsNewAtomContainer`
`static int` | `kFetchAsPointPtr`
`static int` | `kFetchAsQTEventRecordPtr`
`static int` | `kFetchAsRgnHandle`
`static int` | `kFetchAsSetControllerValuePtr`
`static int` | `kFetchAsShortPtr`
`static int` | `kFetchAsStr255`
`static int` | `kFirstMultiTargetAction`
`static int` | `kFirstTextTrackAction`
`static int` | `kFlashMediaDoButtonActionsSelect`
`static int` | `kFlashMediaGetFlashVariableSelect`
`static int` | `kFlashMediaGetSupportedSwfVersionSelect`
`static int` | `kFlashMediaSetFlashVariableSelect`
`static int` | `kICMSequenceTaskName`
`static int` | `kICMSequenceTaskWeight`
`static int` | `kLastAction5`
`static int` | `kLastMultiTargetAction`
`static int` | `kLastTextTrackAction`
`static int` | `kMCAddMovieSegmentSelect`
`static int` | `kMCTrimMovieSegmentSelect`
`static int` | `kMHInfoEncodedFrameRate`
`static int` | `kMovieAnchorDataRefIsDefault`
`static int` | `kMovieLoadStateComplete`
`static int` | `kMovieLoadStateLoading`
`static int` | `kMovieLoadStatePlayable`
`static int` | `kMovieLoadStatePlaythroughOK`
`static int` | `kMovieMediaPrerollTime`
`static int` | `kOperandATan`
`static int` | `kOperandATan2`
`static int` | `kOperandCos`
`static int` | `kOperandDegreesToRadians`
`static int` | `kOperandEventParameter`
`static int` | `kOperandExponent`
`static int` | `kOperandFlashTrackVariable`
`static int` | `kOperandFreeMemory`
`static int` | `kOperandListCopyToXML`
`static int` | `kOperandListCountElements`
`static int` | `kOperandListGetElementPathByIndex`
`static int` | `kOperandListGetElementValue`
`static int` | `kOperandLog`
`static int` | `kOperandMovieDuration`
`static int` | `kOperandMovieHeight`
`static int` | `kOperandMovieLoadState`
`static int` | `kOperandMovieTimeScale`
`static int` | `kOperandMovieTrackCount`
`static int` | `kOperandMovieWidth`
`static int` | `kOperandNetworkStatus`
`static int` | `kOperandRadiansToDegrees`
`static int` | `kOperandSin`
`static int` | `kOperandSpriteTrackSpriteIDAtPoint`
`static int` | `kOperandSquareRoot`
`static int` | `kOperandTan`
`static int` | `kOperandTextTrackCopyText`
`static int` | `kOperandTextTrackEditable`
`static int` | `kOperandTextTrackEndSelection`
`static int` | `kOperandTextTrackStartSelection`
`static int` | `kOperandTextTrackTextBoxBottom`
`static int` | `kOperandTextTrackTextBoxLeft`
`static int` | `kOperandTextTrackTextBoxRight`
`static int` | `kOperandTextTrackTextBoxTop`
`static int` | `kOperandTrackDuration`
`static int` | `kQTAllowImportersThatWouldCreateNewFile`
`static int` | `kQTAllowOpeningStillImagesAsMovies`
`static int` | `kQTAppMessageExitFullScreenRequested`
`static int` | `kQTAppMessageSoftwareChanged`
`static int` | `kQTAppMessageWindowCloseRequested`
`static int` | `kQTBandwidthChangeRequest`
`static int` | `kQTBandwidthNotifyGoodToGo`
`static int` | `kQTBandwidthNotifyNeedToStop`
`static int` | `kQTBandwidthQueueRequest`
`static int` | `kQTBandwidthScheduledRequest`
`static int` | `kQTBandwidthVoluntaryRelease`
`static int` | `kQTCloneDontCopyEdits`
`static int` | `kQTCloneShareSamples`
`static int` | `kQTDontLookForMovieImporterIfGraphicsImporterFound`
`static int` | `kQTDontUseDataToFindImporter`
`static int` | `kQTEventListReceived`
`static int` | `kQTEventPayloadIsQTList` interactive sprite support QTEventRecord flags
`static int` | `kQTGetMIMETypeInfoIsQuickTimeMovieType`
`static int` | `kQTGetMIMETypeInfoIsUnhelpfulType`
`static int` | `kQTListElementTypeEmpty`
`static int` | `kQTListElementTypeFloat`
`static int` | `kQTListElementTypeList`
`static int` | `kQTListElementTypeString`
`static int` | `kQTNetworkStatusConnected`
`static int` | `kQTNetworkStatusNoNetwork`
`static int` | `kQTNetworkStatusNotConnected`
`static int` | `kQTNetworkStatusUncertain`
`static int` | `kQTParseTextHREFBaseURL`
`static int` | `kQTParseTextHREFClickPoint`
`static int` | `kQTParseTextHREFDelimiter`
`static int` | `kQTParseTextHREFEMBEDArgs`
`static int` | `kQTParseTextHREFHREF`
`static int` | `kQTParseTextHREFIsAutoHREF`
`static int` | `kQTParseTextHREFIsServerMap`
`static int` | `kQTParseTextHREFRecomposeHREF`
`static int` | `kQTParseTextHREFTarget`
`static int` | `kQTParseTextHREFText`
`static int` | `kQTParseTextHREFURL`
`static int` | `kQTParseTextHREFUseAltDelim`
`static int` | `kQTPhotoshopLayerClipping`
`static int` | `kQTPhotoshopLayerFlags`
`static int` | `kQTPhotoshopLayerMode`
`static int` | `kQTPhotoshopLayerName`
`static int` | `kQTPhotoshopLayerOpacity`
`static int` | `kQTPhotoshopLayerUnicodeName`
`static int` | `kQTRealTimeSharedPriority`
`static int` | `kScriptIsAppleScript`
`static int` | `kTargetCurrentQTEventParams`
`static int` | `kTextEditState` new text property routine selectors
`static int` | `kTextEndSelection` new text property routine selectors
`static int` | `kTextHyperTextColor` new text property routine selectors
`static int` | `kTextHyperTextFace` new text property routine selectors
`static int` | `kTextKeyEntry` new text property routine selectors
`static int` | `kTextMediaGetTextPropertySelect`
`static int` | `kTextMouseDown` new text property routine selectors
`static int` | `kTextRelativeScroll` new text property routine selectors
`static int` | `kTextStartSelection` new text property routine selectors
`static int` | `kTextTextBox` new text property routine selectors
`static int` | `kTextTextBoxBottom` new text property routine selectors
`static int` | `kTextTextBoxLeft` new text property routine selectors
`static int` | `kTextTextBoxRight` new text property routine selectors
`static int` | `kTextTextBoxTop` new text property routine selectors
`static int` | `mcActionAppMessageReceived`
`static int` | `mcActionAutoPlay`
`static int` | `mcActionMovieFinished`
`static int` | `mcActionPauseToBuffer`
`static int` | `mcActionSetVolumeStep`
`static int` | `mDisableIdleActions`
`static int` | `mDoIdleActionsBeforeDraws`
`static int` | `mIgnorePortOrigin`
`static int` | `mPrecompositeOnly`
`static int` | `mSoundOnly`
`static int` | `mWantIdleActions`
`static int` | `nameSpaceIDNone`
`static int` | `txtProcDefaultDisplay`
`static int` | `txtProcDoDisplay`
`static int` | `txtProcDontDisplay`
`static int` | `videoFlagDontLeanAhead`
`static int` | `xmlContentTypeCharData`
`static int` | `xmlContentTypeElement`
`static int` | `xmlContentTypeInvalid`
`static int` | `xmlIdentifierInvalid`
`static int` | `xmlIdentifierUnrecognized`
`static int` | `xmlParseComponentSubType`
`static int` | `xmlParseComponentType`
`static int` | `xmlParseFlagAllowUnquotedAttributeValues`
`static int` | `xmlParseFlagAllowUppercase`
`static int` | `xmlParseFlagEventParseOnly`

Field Detail

### handlerCanPicSave

    public static final int handlerCanPicSave

### videoFlagDontLeanAhead

    public static final int videoFlagDontLeanAhead

### mPrecompositeOnly

    public static final int mPrecompositeOnly

### mSoundOnly

    public static final int mSoundOnly

### mDoIdleActionsBeforeDraws

    public static final int mDoIdleActionsBeforeDraws

### mDisableIdleActions

    public static final int mDisableIdleActions

### mIgnorePortOrigin

    public static final int mIgnorePortOrigin

### mWantIdleActions

    public static final int mWantIdleActions

### kMHInfoEncodedFrameRate

    public static final int kMHInfoEncodedFrameRate

### txtProcDefaultDisplay

    public static final int txtProcDefaultDisplay

### txtProcDontDisplay

    public static final int txtProcDontDisplay

### txtProcDoDisplay

    public static final int txtProcDoDisplay

### kQTNetworkStatusNoNetwork

    public static final int kQTNetworkStatusNoNetwork

### kQTNetworkStatusUncertain

    public static final int kQTNetworkStatusUncertain

### kQTNetworkStatusNotConnected

    public static final int kQTNetworkStatusNotConnected

### kQTNetworkStatusConnected

    public static final int kQTNetworkStatusConnected

### kTextRelativeScroll

    public static final int kTextRelativeScroll

  new text property routine selectors

### kTextHyperTextFace

    public static final int kTextHyperTextFace

  new text property routine selectors

### kTextHyperTextColor

    public static final int kTextHyperTextColor

  new text property routine selectors

### kTextKeyEntry

    public static final int kTextKeyEntry

  new text property routine selectors

### kTextMouseDown

    public static final int kTextMouseDown

  new text property routine selectors

### kTextTextBox

    public static final int kTextTextBox

  new text property routine selectors

### kTextEditState

    public static final int kTextEditState

  new text property routine selectors

### kTextStartSelection

    public static final int kTextStartSelection

  new text property routine selectors

### kTextEndSelection

    public static final int kTextEndSelection

  new text property routine selectors

### kTextTextBoxLeft

    public static final int kTextTextBoxLeft

  new text property routine selectors

### kTextTextBoxTop

    public static final int kTextTextBoxTop

  new text property routine selectors

### kTextTextBoxRight

    public static final int kTextTextBoxRight

  new text property routine selectors

### kTextTextBoxBottom

    public static final int kTextTextBoxBottom

  new text property routine selectors

### kQTEventPayloadIsQTList

    public static final int kQTEventPayloadIsQTList

  interactive sprite support QTEventRecord flags

### kActionSpriteExchangeLists

    public static final int kActionSpriteExchangeLists

  new action constants

### kActionDoCompressedActions

    public static final int kActionDoCompressedActions

  new action constants

### kActionSendAppMessage

    public static final int kActionSendAppMessage

  new action constants

### kActionFlashTrackSetFlashVariable

    public static final int kActionFlashTrackSetFlashVariable

  new action constants

### kActionFlashTrackDoButtonActions

    public static final int kActionFlashTrackDoButtonActions

  new action constants

### kActionMovieTrackLoadChildMovieWithQTListParams

    public static final int kActionMovieTrackLoadChildMovieWithQTListParams

  new action constants

### kActionTextTrackPasteText

    public static final int kActionTextTrackPasteText

  new action constants

### kActionTextTrackSetTextBox

    public static final int kActionTextTrackSetTextBox

  new action constants

### kActionTextTrackSetTextStyle

    public static final int kActionTextTrackSetTextStyle

  new action constants

### kActionTextTrackSetSelection

    public static final int kActionTextTrackSetSelection

  new action constants

### kActionTextTrackSetBackgroundColor

    public static final int kActionTextTrackSetBackgroundColor

  new action constants

### kActionTextTrackSetForegroundColor

    public static final int kActionTextTrackSetForegroundColor

  new action constants

### kActionTextTrackSetFace

    public static final int kActionTextTrackSetFace

  new action constants

### kActionTextTrackSetFont

    public static final int kActionTextTrackSetFont

  new action constants

### kActionTextTrackSetSize

    public static final int kActionTextTrackSetSize

  new action constants

### kActionTextTrackSetAlignment

    public static final int kActionTextTrackSetAlignment

  new action constants

### kActionTextTrackSetHilite

    public static final int kActionTextTrackSetHilite

  new action constants

### kActionTextTrackSetDropShadow

    public static final int kActionTextTrackSetDropShadow

  new action constants

### kActionTextTrackSetDisplayFlags

    public static final int kActionTextTrackSetDisplayFlags

  new action constants

### kActionTextTrackSetScroll

    public static final int kActionTextTrackSetScroll

  new action constants

### kActionTextTrackRelativeScroll

    public static final int kActionTextTrackRelativeScroll

  new action constants

### kActionTextTrackFindText

    public static final int kActionTextTrackFindText

  new action constants

### kActionTextTrackSetHyperTextFace

    public static final int kActionTextTrackSetHyperTextFace

  new action constants

### kActionTextTrackSetHyperTextColor

    public static final int kActionTextTrackSetHyperTextColor

  new action constants

### kActionTextTrackKeyEntry

    public static final int kActionTextTrackKeyEntry

  new action constants

### kActionTextTrackMouseDown

    public static final int kActionTextTrackMouseDown

  new action constants

### kActionTextTrackSetEditable

    public static final int kActionTextTrackSetEditable

  new action constants

### kActionListAddElement

    public static final int kActionListAddElement

  new action constants

### kActionListRemoveElements

    public static final int kActionListRemoveElements

  new action constants

### kActionListSetElementValue

    public static final int kActionListSetElementValue

  new action constants

### kActionListPasteFromXML

    public static final int kActionListPasteFromXML

  new action constants

### kActionListSetMatchingFromXML

    public static final int kActionListSetMatchingFromXML

  new action constants

### kActionListSetFromURL

    public static final int kActionListSetFromURL

  new action constants

### kOperandEventParameter

    public static final int kOperandEventParameter

### kOperandFreeMemory

    public static final int kOperandFreeMemory

### kOperandNetworkStatus

    public static final int kOperandNetworkStatus

### kOperandMovieDuration

    public static final int kOperandMovieDuration

### kOperandMovieTimeScale

    public static final int kOperandMovieTimeScale

### kOperandMovieWidth

    public static final int kOperandMovieWidth

### kOperandMovieHeight

    public static final int kOperandMovieHeight

### kOperandMovieLoadState

    public static final int kOperandMovieLoadState

### kOperandMovieTrackCount

    public static final int kOperandMovieTrackCount

### kOperandTrackDuration

    public static final int kOperandTrackDuration

### kOperandSpriteTrackSpriteIDAtPoint

    public static final int kOperandSpriteTrackSpriteIDAtPoint

### kOperandTextTrackEditable

    public static final int kOperandTextTrackEditable

### kOperandTextTrackCopyText

    public static final int kOperandTextTrackCopyText

### kOperandTextTrackStartSelection

    public static final int kOperandTextTrackStartSelection

### kOperandTextTrackEndSelection

    public static final int kOperandTextTrackEndSelection

### kOperandTextTrackTextBoxLeft

    public static final int kOperandTextTrackTextBoxLeft

### kOperandTextTrackTextBoxTop

    public static final int kOperandTextTrackTextBoxTop

### kOperandTextTrackTextBoxRight

    public static final int kOperandTextTrackTextBoxRight

### kOperandTextTrackTextBoxBottom

    public static final int kOperandTextTrackTextBoxBottom

### kOperandListCountElements

    public static final int kOperandListCountElements

### kOperandListGetElementPathByIndex

    public static final int kOperandListGetElementPathByIndex

### kOperandListGetElementValue

    public static final int kOperandListGetElementValue

### kOperandListCopyToXML

    public static final int kOperandListCopyToXML

### kOperandSin

    public static final int kOperandSin

### kOperandCos

    public static final int kOperandCos

### kOperandTan

    public static final int kOperandTan

### kOperandATan

    public static final int kOperandATan

### kOperandATan2

    public static final int kOperandATan2

### kOperandDegreesToRadians

    public static final int kOperandDegreesToRadians

### kOperandRadiansToDegrees

    public static final int kOperandRadiansToDegrees

### kOperandSquareRoot

    public static final int kOperandSquareRoot

### kOperandExponent

    public static final int kOperandExponent

### kOperandLog

    public static final int kOperandLog

### kOperandFlashTrackVariable

    public static final int kOperandFlashTrackVariable

### kFirstTextTrackAction

    public static final int kFirstTextTrackAction

### kLastTextTrackAction

    public static final int kLastTextTrackAction

### kFirstMultiTargetAction

    public static final int kFirstMultiTargetAction

### kLastMultiTargetAction

    public static final int kLastMultiTargetAction

### kLastAction5

    public static final int kLastAction5

### kTargetCurrentQTEventParams

    public static final int kTargetCurrentQTEventParams

### kQTEventListReceived

    public static final int kQTEventListReceived

### kScriptIsAppleScript

    public static final int kScriptIsAppleScript

### kMovieAnchorDataRefIsDefault

    public static final int kMovieAnchorDataRefIsDefault

### hintsNoRenderingTimeOut

    public static final int hintsNoRenderingTimeOut

### kQTRealTimeSharedPriority

    public static final int kQTRealTimeSharedPriority

### kQTBandwidthNotifyNeedToStop

    public static final int kQTBandwidthNotifyNeedToStop

### kQTBandwidthNotifyGoodToGo

    public static final int kQTBandwidthNotifyGoodToGo

### kQTBandwidthChangeRequest

    public static final int kQTBandwidthChangeRequest

### kQTBandwidthQueueRequest

    public static final int kQTBandwidthQueueRequest

### kQTBandwidthScheduledRequest

    public static final int kQTBandwidthScheduledRequest

### kQTBandwidthVoluntaryRelease

    public static final int kQTBandwidthVoluntaryRelease

### kQTCloneShareSamples

    public static final int kQTCloneShareSamples

### kQTCloneDontCopyEdits

    public static final int kQTCloneDontCopyEdits

### kMovieLoadStateLoading

    public static final int kMovieLoadStateLoading

### kMovieLoadStatePlayable

    public static final int kMovieLoadStatePlayable

### kMovieLoadStatePlaythroughOK

    public static final int kMovieLoadStatePlaythroughOK

### kMovieLoadStateComplete

    public static final int kMovieLoadStateComplete

### kQTDontUseDataToFindImporter

    public static final int kQTDontUseDataToFindImporter

### kQTDontLookForMovieImporterIfGraphicsImporterFound

    public static final int kQTDontLookForMovieImporterIfGraphicsImporterFound

### kQTAllowOpeningStillImagesAsMovies

    public static final int kQTAllowOpeningStillImagesAsMovies

### kQTAllowImportersThatWouldCreateNewFile

    public static final int kQTAllowImportersThatWouldCreateNewFile

### kQTListElementTypeEmpty

    public static final int kQTListElementTypeEmpty

### kQTListElementTypeFloat

    public static final int kQTListElementTypeFloat

### kQTListElementTypeString

    public static final int kQTListElementTypeString

### kQTListElementTypeList

    public static final int kQTListElementTypeList

### kQTParseTextHREFText

    public static final int kQTParseTextHREFText

### kQTParseTextHREFBaseURL

    public static final int kQTParseTextHREFBaseURL

### kQTParseTextHREFClickPoint

    public static final int kQTParseTextHREFClickPoint

### kQTParseTextHREFUseAltDelim

    public static final int kQTParseTextHREFUseAltDelim

### kQTParseTextHREFDelimiter

    public static final int kQTParseTextHREFDelimiter

### kQTParseTextHREFRecomposeHREF

    public static final int kQTParseTextHREFRecomposeHREF

### kQTParseTextHREFURL

    public static final int kQTParseTextHREFURL

### kQTParseTextHREFTarget

    public static final int kQTParseTextHREFTarget

### kQTParseTextHREFIsAutoHREF

    public static final int kQTParseTextHREFIsAutoHREF

### kQTParseTextHREFIsServerMap

    public static final int kQTParseTextHREFIsServerMap

### kQTParseTextHREFHREF

    public static final int kQTParseTextHREFHREF

### kQTParseTextHREFEMBEDArgs

    public static final int kQTParseTextHREFEMBEDArgs

### mcActionSetVolumeStep

    public static final int mcActionSetVolumeStep

### mcActionAutoPlay

    public static final int mcActionAutoPlay

### mcActionPauseToBuffer

    public static final int mcActionPauseToBuffer

### mcActionAppMessageReceived

    public static final int mcActionAppMessageReceived

### mcActionMovieFinished

    public static final int mcActionMovieFinished

### kQTAppMessageSoftwareChanged

    public static final int kQTAppMessageSoftwareChanged

### kQTAppMessageWindowCloseRequested

    public static final int kQTAppMessageWindowCloseRequested

### kQTAppMessageExitFullScreenRequested

    public static final int kQTAppMessageExitFullScreenRequested

### kFetchAsBooleanPtr

    public static final int kFetchAsBooleanPtr

### kFetchAsShortPtr

    public static final int kFetchAsShortPtr

### kFetchAsLongPtr

    public static final int kFetchAsLongPtr

### kFetchAsMatrixRecordPtr

    public static final int kFetchAsMatrixRecordPtr

### kFetchAsModifierTrackGraphicsModeRecord

    public static final int kFetchAsModifierTrackGraphicsModeRecord

### kFetchAsHandle

    public static final int kFetchAsHandle

### kFetchAsStr255

    public static final int kFetchAsStr255

### kFetchAsFloatPtr

    public static final int kFetchAsFloatPtr

### kFetchAsPointPtr

    public static final int kFetchAsPointPtr

### kFetchAsNewAtomContainer

    public static final int kFetchAsNewAtomContainer

### kFetchAsQTEventRecordPtr

    public static final int kFetchAsQTEventRecordPtr

### kFetchAsFixedPtr

    public static final int kFetchAsFixedPtr

### kFetchAsSetControllerValuePtr

    public static final int kFetchAsSetControllerValuePtr

### kFetchAsRgnHandle

    public static final int kFetchAsRgnHandle

### kFetchAsComponentDescriptionPtr

    public static final int kFetchAsComponentDescriptionPtr

### kFetchAsCString

    public static final int kFetchAsCString

### kMovieMediaPrerollTime

    public static final int kMovieMediaPrerollTime

### kICMSequenceTaskWeight

    public static final int kICMSequenceTaskWeight

### kICMSequenceTaskName

    public static final int kICMSequenceTaskName

### kQTPhotoshopLayerMode

    public static final int kQTPhotoshopLayerMode

### kQTPhotoshopLayerOpacity

    public static final int kQTPhotoshopLayerOpacity

### kQTPhotoshopLayerClipping

    public static final int kQTPhotoshopLayerClipping

### kQTPhotoshopLayerFlags

    public static final int kQTPhotoshopLayerFlags

### kQTPhotoshopLayerName

    public static final int kQTPhotoshopLayerName

### kQTPhotoshopLayerUnicodeName

    public static final int kQTPhotoshopLayerUnicodeName

### xmlParseComponentType

    public static final int xmlParseComponentType

### xmlParseComponentSubType

    public static final int xmlParseComponentSubType

### nameSpaceIDNone

    public static final int nameSpaceIDNone

### xmlIdentifierInvalid

    public static final int xmlIdentifierInvalid

### xmlIdentifierUnrecognized

    public static final int xmlIdentifierUnrecognized

### elementFlagAlwaysSelfContained

    public static final int elementFlagAlwaysSelfContained

### elementFlagPreserveWhiteSpace

    public static final int elementFlagPreserveWhiteSpace

### xmlParseFlagAllowUppercase

    public static final int xmlParseFlagAllowUppercase

### xmlParseFlagAllowUnquotedAttributeValues

    public static final int xmlParseFlagAllowUnquotedAttributeValues

### xmlParseFlagEventParseOnly

    public static final int xmlParseFlagEventParseOnly

### attributeValueKindCharString

    public static final int attributeValueKindCharString

### attributeValueKindInteger

    public static final int attributeValueKindInteger

### attributeValueKindPercent

    public static final int attributeValueKindPercent

### attributeValueKindBoolean

    public static final int attributeValueKindBoolean

### attributeValueKindOnOff

    public static final int attributeValueKindOnOff

### attributeValueKindColor

    public static final int attributeValueKindColor

### attributeValueKindEnum

    public static final int attributeValueKindEnum

### attributeValueKindCaseSensEnum

    public static final int attributeValueKindCaseSensEnum

### xmlContentTypeInvalid

    public static final int xmlContentTypeInvalid

### xmlContentTypeElement

    public static final int xmlContentTypeElement

### xmlContentTypeCharData

    public static final int xmlContentTypeCharData

### kQTGetMIMETypeInfoIsQuickTimeMovieType

    public static final int kQTGetMIMETypeInfoIsQuickTimeMovieType

### kQTGetMIMETypeInfoIsUnhelpfulType

    public static final int kQTGetMIMETypeInfoIsUnhelpfulType

### kTextMediaGetTextPropertySelect

    public static final int kTextMediaGetTextPropertySelect

### kFlashMediaGetFlashVariableSelect

    public static final int kFlashMediaGetFlashVariableSelect

### kFlashMediaSetFlashVariableSelect

    public static final int kFlashMediaSetFlashVariableSelect

### kFlashMediaDoButtonActionsSelect

    public static final int kFlashMediaDoButtonActionsSelect

### kFlashMediaGetSupportedSwfVersionSelect

    public static final int kFlashMediaGetSupportedSwfVersionSelect

### kMCAddMovieSegmentSelect

    public static final int kMCAddMovieSegmentSelect

### kMCTrimMovieSegmentSelect

    public static final int kMCTrimMovieSegmentSelect

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD